#wa-compbutton-j3yzop5p3m0yu0 {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#001c66; background-color:rgba(255,255,255,0); border-color:#001c66;}
#wa-compbutton-j3yzop5p3m0yu0-halign {text-align:left;}
#wa-compbutton-j3yzop5p3m0yu0:hover {background-color:#ffc300;}
#wa-compbutton-padwrapper-j3yzop5p3m0yu0 {padding:35px 0px 35px 20px;}
#wa-compcolor-j4snaxuv5zew0o {background-color:#5c5c5c;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:3px;}
#wa-compcolor-j4snconibf3oeo {background-color:#5c5c5c;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:3px;}
#wa-compcolor-j4snd0ka5zes68 {background-color:#5c5c5c;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:3px;}
#wa-compcolor-j4sndvlk5zekhc {background-color:#5c5c5c;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:3px;}
#wa-compcolor-j4ssxhcx8i13m8 {background-color:#5c5c5c;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:3px;}
#wa-compcolor-j4ssxipz8i14ps {background-color:#5c5c5c;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:3px;}
#wa-compcolor-j4vke5hp8zaclk {background-color:#5c5c5c;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:3px;}
#wa-compcolor-jegbu8sr6ylpqo {background-color:#5c5c5c;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:3px;}
#wa-compimage-j3yzop5p3ndhww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j3yzop5p3ndki8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j4rqv0ug7gafmg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j4syyqfbb7ym4o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j4vktr6v5kz5dk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j52pczti8mcrfs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jegbu0ra6wtim8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jegbu0ra6wtjww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-j3yzop5p361oe0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#032264;padding:0px 0px 0px 0px;}
#wa-compsubpage-j3yzop5p361oe0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j3yzop5p361oe0>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jja82pew1dqezk99io {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a7a7a;padding:0px 0px 0px 0px;}
#wa-compsubpage-jja82pew1dqezk99io>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jja82pew1dqezk99io>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jja8g1vt1dqez0cbuo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a7a7a;padding:0px 0px 0px 0px;}
#wa-compsubpage-jja8g1vt1dqez0cbuo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jja8g1vt1dqez0cbuo>.wa-container-vspacer {height:0px;}
#wa-comptext-j3yzop5p3rpys8 {background-color:rgba(0,0,0,0.701961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-j3yzop5p3rpzeo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j3yzop5p3rq014 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 10px 0px 10px;}
#wa-comptext-j3yzop5p3rq0nk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j3yzop5p3rq3rs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 2px;border-style:solid; border-color:#ffc300;padding:10px 10px 10px 20px;}
#wa-comptext-j4smt0lc7pb2m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 10px 0px 10px;}
#wa-comptext-j4smt2sw7pb1dc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4smtbxg7pb9h4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 10px 0px 10px;}
#wa-comptext-j4smth5z7pbgc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4spg1127puoio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4spg3n37pun9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j52puh9o3485ps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jegbu0ra5pk174 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 10px 0px 10px;}
#wa-comptext-jegbu0ra5pk32g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jja8dhu81dqeyu8uf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jja8dhu81dqeyu9p8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jja8jr7w1dqeyfiebk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jja8jr7w1dqeyfiebk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jja8jr7w1dqeyfiebk>.wa-container-vspacer {height:0px;}
#wa-container-jja8jr811dqeym03y8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jja8jr811dqeym03y8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jja8jr811dqeym03y8>.wa-container-vspacer {height:0px;}
#wa-container-jja8jr831dqeyol2io {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:80px 0px 80px 0px;}
#wa-container-jja8jr831dqeyol2io>.row>.clearfix {margin-bottom:0px;}
#wa-container-jja8jr831dqeyol2io>.wa-container-vspacer {height:0px;}
#wa-container-jja8jr841dqeym9n9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jja8jr841dqeym9n9c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jja8jr841dqeym9n9c>.wa-container-vspacer {height:0px;}
#wa-container-jja8jr841dqeysxs00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jja8jr841dqeysxs00>.row>.clearfix {margin-bottom:0px;}
#wa-container-jja8jr841dqeysxs00>.wa-container-vspacer {height:0px;}
#wa-container-jja8jr861dqeyghb0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jja8jr861dqeyghb0g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jja8jr861dqeyghb0g>.wa-container-vspacer {height:0px;}
#wa-container-jja8jr861dqeyhlqtc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jja8jr861dqeyhlqtc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jja8jr861dqeyhlqtc>.wa-container-vspacer {height:0px;}
#wa-container-jja8jr881dqeygqa68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jja8jr881dqeygqa68>.row>.clearfix {margin-bottom:0px;}
#wa-container-jja8jr881dqeygqa68>.wa-container-vspacer {height:0px;}
#wa-container-jja8jr881dqeygv6rk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jja8jr881dqeygv6rk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jja8jr881dqeygv6rk>.wa-container-vspacer {height:0px;}
#wa-container-jja8jr8a1dqeylz0g0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jja8jr8a1dqeylz0g0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jja8jr8a1dqeylz0g0>.wa-container-vspacer {height:0px;}
#wa-container-jja8jr8b1dqeyurqbk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jja8jr8b1dqeyurqbk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jja8jr8b1dqeyurqbk>.wa-container-vspacer {height:0px;}
#wa-container-jja8jr8c1dqeyuark0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jja8jr8c1dqeyuark0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jja8jr8c1dqeyuark0>.wa-container-vspacer {height:0px;}
#wa-container-jja8jr8d1dqeyt80zk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jja8jr8d1dqeyt80zk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jja8jr8d1dqeyt80zk>.wa-container-vspacer {height:0px;}
#wa-container-jja8jr8j1dqeyn1kow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jja8jr8j1dqeyn1kow>.row>.clearfix {margin-bottom:0px;}
#wa-container-jja8jr8j1dqeyn1kow>.wa-container-vspacer {height:0px;}
#wa-row-j3yzop5p39v28w>.wa-item-rowspacer {height:50px;}
#wa-row-j3yzop5p39v428>.wa-item-rowspacer {height:100px;}
#wa-row-j3yzop5p3mjus8 {margin:0px 0px;}
#wa-row-j3yzop5p3mjus8>div {padding: 0px 0px;}
#wa-row-j3yzop5p3mjv2w {margin:0px 0px;}
#wa-row-j3yzop5p3mjv2w>div {padding: 0px 0px;}
#wa-row-j3yzop5p3mjvdk {margin:0px 0px;}
#wa-row-j3yzop5p3mjvdk>div {padding: 0px 0px;}
#wa-row-j3yzop5p3mjwpk {margin:0px 0px;}
#wa-row-j3yzop5p3mjwpk>div {padding: 0px 0px;}
#wa-row-j3yzop5p3mjwuw {margin:0px 0px;}
#wa-row-j3yzop5p3mjwuw>div {padding: 0px 0px;}
#wa-row-j3yzop5p3mjxlk {margin:0px 0px;}
#wa-row-j3yzop5p3mjxlk>div {padding: 0px 0px;}
#wa-row-j3yzop5p3mjyhk {margin:0px 0px;}
#wa-row-j3yzop5p3mjyhk>div {padding: 0px 0px;}
#wa-row-j3yzop5p3mjz88 {margin:0px 0px;}
#wa-row-j3yzop5p3mjz88>div {padding: 0px 0px;}
#wa-row-j3yzop5p3mjzo8 {margin:0px 0px;}
#wa-row-j3yzop5p3mjzo8>div {padding: 0px 0px;}
#wa-row-j3yzop5p3mk09k {margin:0px 0px;}
#wa-row-j3yzop5p3mk09k>div {padding: 0px 0px;}
#wa-row-j3yzop5p3mk0k8 {margin:0px 0px;}
#wa-row-j3yzop5p3mk0k8>div {padding: 0px 0px;}
#wa-row-j3yzopd23mjx08 {margin:0px 0px;}
#wa-row-j3yzopd23mjx08>div {padding: 0px 0px;}
#wa-row-j3yzopf73mjxaw {margin:0px 0px;}
#wa-row-j3yzopf73mjxaw>div {padding: 0px 0px;}
#wa-row-j4rqv0ug70uiig {margin:0px 0px;}
#wa-row-j4rqv0ug70uiig>div {padding: 0px 0px;}
#wa-row-j4smt0lc767ovk {margin:0px 0px;}
#wa-row-j4smt0lc767ovk>div {padding: 0px 0px;}
#wa-row-j4smt2sw767p0w {margin:0px 0px;}
#wa-row-j4smt2sw767p0w>div {padding: 0px 0px;}
#wa-row-j4smtbxg767now {margin:0px 0px;}
#wa-row-j4smtbxg767now>div {padding: 0px 0px;}
#wa-row-j4smth5z767oa8 {margin:0px 0px;}
#wa-row-j4smth5z767oa8>div {padding: 0px 0px;}
#wa-row-j4snace57spt4o>.wa-item-rowspacer {height:20px;}
#wa-row-j4snahv9b704iw>.wa-item-rowspacer {height:20px;}
#wa-row-j4snam816v9zhk>.wa-item-rowspacer {height:20px;}
#wa-row-j4snaqzlb704mg>.wa-item-rowspacer {height:20px;}
#wa-row-j4snatil5whpxk>.wa-item-rowspacer {height:20px;}
#wa-row-j4snb7do7sykug {margin:0px 0px;}
#wa-row-j4snb7do7sykug>div {padding: 0px 0px;}
#wa-row-j4snconib7038o {margin:0px 0px;}
#wa-row-j4snconib7038o>div {padding: 0px 0px;}
#wa-row-j4snd0ka5whpqg {margin:0px 0px;}
#wa-row-j4snd0ka5whpqg>div {padding: 0px 0px;}
#wa-row-j4sndbcq6v9zvs>.wa-item-rowspacer {height:20px;}
#wa-row-j4sndvlk5whpmw {margin:0px 0px;}
#wa-row-j4sndvlk5whpmw>div {padding: 0px 0px;}
#wa-row-j4sndvlk5whrwo>.wa-item-rowspacer {height:20px;}
#wa-row-j4sndvlk5whs08>.wa-item-rowspacer {height:20px;}
#wa-row-j4sr43t47n4y8g>.wa-item-rowspacer {height:20px;}
#wa-row-j4ss892k6ozimo>.wa-item-rowspacer {height:20px;}
#wa-row-j4ssxhcx7u4lp4 {margin:0px 0px;}
#wa-row-j4ssxhcx7u4lp4>div {padding: 0px 0px;}
#wa-row-j4ssxipz7u4na0 {margin:0px 0px;}
#wa-row-j4ssxipz7u4na0>div {padding: 0px 0px;}
#wa-row-j4sszii86mvldk>.wa-item-rowspacer {height:20px;}
#wa-row-j4sszoi96mvn94>.wa-item-rowspacer {height:20px;}
#wa-row-j4st042z7m95z4>.wa-item-rowspacer {height:20px;}
#wa-row-j4st06cb7m94e8>.wa-item-rowspacer {height:20px;}
#wa-row-j4syyqfb7yhrps {margin:0px 0px;}
#wa-row-j4syyqfb7yhrps>div {padding: 0px 0px;}
#wa-row-j4uf9kid60czc0 {margin:0px 0px;}
#wa-row-j4uf9kid60czc0>div {padding: 0px 0px;}
#wa-row-j4vke5hp5isoa8 {margin:0px 0px;}
#wa-row-j4vke5hp5isoa8>div {padding: 0px 0px;}
#wa-row-j4vkei9y5isprk>.wa-item-rowspacer {height:20px;}
#wa-row-j4vkeyoq5rjjeo>.wa-item-rowspacer {height:20px;}
#wa-row-j4vksx7o6i5fts>.wa-item-rowspacer {height:10px;}
#wa-row-j4vktrt46i5k2o {margin:0px 0px;}
#wa-row-j4vktrt46i5k2o>div {padding: 0px 0px;}
#wa-row-j4vkuqnw5pjvs0>.wa-item-rowspacer {height:40px;}
#wa-row-j52pc8li5vz654>.wa-item-rowspacer {height:50px;}
#wa-row-j52pcxrp75cnuo {margin:0px 0px;}
#wa-row-j52pcxrp75cnuo>div {padding: 0px 0px;}
#wa-row-j52puhxh407488 {margin:0px 0px;}
#wa-row-j52puhxh407488>div {padding: 0px 0px;}
#wa-row-jegbu0ra6ebark {margin:0px 0px;}
#wa-row-jegbu0ra6ebark>div {padding: 0px 0px;}
#wa-row-jegbu0ra6ebav4 {margin:0px 0px;}
#wa-row-jegbu0ra6ebav4>div {padding: 0px 0px;}
#wa-row-jegbu0ra6ebbnk {margin:0px 0px;}
#wa-row-jegbu0ra6ebbnk>div {padding: 0px 0px;}
#wa-row-jegbu0ra6ebcu8 {margin:0px 0px;}
#wa-row-jegbu0ra6ebcu8>div {padding: 0px 0px;}
#wa-row-jegbu8sr5q8lgo {margin:0px 0px;}
#wa-row-jegbu8sr5q8lgo>div {padding: 0px 0px;}
#wa-row-jegbu8sr5q8mco>.wa-item-rowspacer {height:20px;}
#wa-row-jegbu8sr5q8mjs>.wa-item-rowspacer {height:20px;}
#wa-row-jja8dhu81dqeyef2bk {margin:0px 0px;}
#wa-row-jja8dhu81dqeyef2bk>div {padding: 0px 0px;}
#wa-row-jja8dhu81dqeyeffkg>.wa-item-rowspacer {height:20px;}
#wa-row-jja8dhu81dqeyen5q8>.wa-item-rowspacer {height:20px;}
#wa-row-jja8fqee1dqez0jnds {margin:0px 0px;}
#wa-row-jja8fqee1dqez0jnds>div {padding: 0px 0px;}
#wa-sub-container-jja7scny1dqeytcf0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jja7scny1dqeytcf0g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jja7scny1dqeytcf0g>.wa-container-vspacer {height:0px;}
#wa-sub-container-jja8jr7w1dqeyfctmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(255,255,255,0.501961);padding:0px 0px 0px 5px;}
#wa-sub-container-jja8jr7w1dqeyfctmo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jja8jr7w1dqeyfctmo>.wa-container-vspacer {height:0px;}
#wa-sub-container-jja8jr7y1dqeytk9vk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jja8jr7y1dqeytk9vk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jja8jr7y1dqeytk9vk>.wa-container-vspacer {height:0px;}
#wa-sub-container-jja8jr841dqeylsf0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jja8jr841dqeylsf0g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jja8jr841dqeylsf0g>.wa-container-vspacer {height:0px;}
#wa-sub-container-jja8jr871dqeygguf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jja8jr871dqeygguf4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jja8jr871dqeygguf4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jja8jr881dqeyid0xs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jja8jr881dqeyid0xs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jja8jr881dqeyid0xs>.wa-container-vspacer {height:0px;}
#wa-sub-container-jja8jr8b1dqeyux0qo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jja8jr8b1dqeyux0qo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jja8jr8b1dqeyux0qo>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j3yzopd235oxzc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j3yzopd235oxzc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j3yzopd235oxzc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j3yzopd235oxzc] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j3yzopd235oxzc] .navbar-default .navbar-brand, [id^=wa-compmenu-j3yzopd235oxzc].navbar-nav li a, [id^=wa-compmenu-j3yzopd235oxzc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j3yzopd235oxzc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j3yzopd235oxzc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif; font-size:18px; color:#ffffff;}
[id^=wa-compmenu-j3yzopd235oxzc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j3yzopd235oxzc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j3yzopd235oxzc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#999999;}
[id^=wa-compmenu-j3yzopd235oxzc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-j3yzopd235oxzc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j3yzopd235oxzc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j3yzopd235oxzc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j3yzopd235oxzc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j3yzopd235oxzc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j3yzopd235oxzc] .navbar-default .navbar-nav > .open > a:focus {color:#f89522; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-j3yzopd235oxzc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-j3yzopd235oxzc] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-j3yzopd235oxzc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j3yzopd235oxzc].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-j3yzopd235oxzc] .wa-srch-input {font-size:18px;}
[id^=wa-compmenu-j3yzopd235oxzc].navbar-fixed-top .navbar {background-color:#032264;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j3yzop5p3mjus8 {margin:0px 0px;}
#wa-row-j3yzop5p3mjus8>div {padding: 0px 0px;}
#wa-row-j3yzop5p3mjv2w {margin:0px 0px;}
#wa-row-j3yzop5p3mjv2w>div {padding: 0px 0px;}
#wa-row-j3yzop5p3mjvdk {margin:0px 0px;}
#wa-row-j3yzop5p3mjvdk>div {padding: 0px 0px;}
#wa-row-j3yzop5p3mjwpk {margin:0px 0px;}
#wa-row-j3yzop5p3mjwpk>div {padding: 0px 0px;}
#wa-row-j3yzop5p3mjwuw {margin:0px 0px;}
#wa-row-j3yzop5p3mjwuw>div {padding: 0px 0px;}
#wa-row-j3yzop5p3mjxlk {margin:0px 0px;}
#wa-row-j3yzop5p3mjxlk>div {padding: 0px 0px;}
#wa-row-j3yzop5p3mjyhk {margin:0px 0px;}
#wa-row-j3yzop5p3mjyhk>div {padding: 0px 0px;}
#wa-row-j3yzop5p3mjz88 {margin:0px 0px;}
#wa-row-j3yzop5p3mjz88>div {padding: 0px 0px;}
#wa-row-j3yzop5p3mjzo8 {margin:0px 0px;}
#wa-row-j3yzop5p3mjzo8>div {padding: 0px 0px;}
#wa-row-j3yzop5p3mk09k {margin:0px 0px;}
#wa-row-j3yzop5p3mk09k>div {padding: 0px 0px;}
#wa-row-j3yzop5p3mk0k8 {margin:0px 0px;}
#wa-row-j3yzop5p3mk0k8>div {padding: 0px 0px;}
#wa-row-j3yzopd23mjx08 {margin:0px 0px;}
#wa-row-j3yzopd23mjx08>div {padding: 0px 0px;}
#wa-row-j3yzopf73mjxaw {margin:0px 0px;}
#wa-row-j3yzopf73mjxaw>div {padding: 0px 0px;}
#wa-row-j4rqv0ug70uiig {margin:0px 0px;}
#wa-row-j4rqv0ug70uiig>div {padding: 0px 0px;}
#wa-row-j4smt0lc767ovk {margin:0px 0px;}
#wa-row-j4smt0lc767ovk>div {padding: 0px 0px;}
#wa-row-j4smt2sw767p0w {margin:0px 0px;}
#wa-row-j4smt2sw767p0w>div {padding: 0px 0px;}
#wa-row-j4smtbxg767now {margin:0px 0px;}
#wa-row-j4smtbxg767now>div {padding: 0px 0px;}
#wa-row-j4smth5z767oa8 {margin:0px 0px;}
#wa-row-j4smth5z767oa8>div {padding: 0px 0px;}
#wa-row-j4snb7do7sykug {margin:0px 0px;}
#wa-row-j4snb7do7sykug>div {padding: 0px 0px;}
#wa-row-j4snconib7038o {margin:0px 0px;}
#wa-row-j4snconib7038o>div {padding: 0px 0px;}
#wa-row-j4snd0ka5whpqg {margin:0px 0px;}
#wa-row-j4snd0ka5whpqg>div {padding: 0px 0px;}
#wa-row-j4sndvlk5whpmw {margin:0px 0px;}
#wa-row-j4sndvlk5whpmw>div {padding: 0px 0px;}
#wa-row-j4ssxhcx7u4lp4 {margin:0px 0px;}
#wa-row-j4ssxhcx7u4lp4>div {padding: 0px 0px;}
#wa-row-j4ssxipz7u4na0 {margin:0px 0px;}
#wa-row-j4ssxipz7u4na0>div {padding: 0px 0px;}
#wa-row-j4syyqfb7yhrps {margin:0px 0px;}
#wa-row-j4syyqfb7yhrps>div {padding: 0px 0px;}
#wa-row-j4uf9kid60czc0 {margin:0px 0px;}
#wa-row-j4uf9kid60czc0>div {padding: 0px 0px;}
#wa-row-j4vke5hp5isoa8 {margin:0px 0px;}
#wa-row-j4vke5hp5isoa8>div {padding: 0px 0px;}
#wa-row-j4vktrt46i5k2o {margin:0px 0px;}
#wa-row-j4vktrt46i5k2o>div {padding: 0px 0px;}
#wa-row-j52pcxrp75cnuo {margin:0px 0px;}
#wa-row-j52pcxrp75cnuo>div {padding: 0px 0px;}
#wa-row-j52puhxh407488 {margin:0px 0px;}
#wa-row-j52puhxh407488>div {padding: 0px 0px;}
#wa-row-jegbu0ra6ebark {margin:0px 0px;}
#wa-row-jegbu0ra6ebark>div {padding: 0px 0px;}
#wa-row-jegbu0ra6ebav4 {margin:0px 0px;}
#wa-row-jegbu0ra6ebav4>div {padding: 0px 0px;}
#wa-row-jegbu0ra6ebbnk {margin:0px 0px;}
#wa-row-jegbu0ra6ebbnk>div {padding: 0px 0px;}
#wa-row-jegbu0ra6ebcu8 {margin:0px 0px;}
#wa-row-jegbu0ra6ebcu8>div {padding: 0px 0px;}
#wa-row-jegbu8sr5q8lgo {margin:0px 0px;}
#wa-row-jegbu8sr5q8lgo>div {padding: 0px 0px;}
#wa-row-jja8dhu81dqeyef2bk {margin:0px 0px;}
#wa-row-jja8dhu81dqeyef2bk>div {padding: 0px 0px;}
#wa-row-jja8fqee1dqez0jnds {margin:0px 0px;}
#wa-row-jja8fqee1dqez0jnds>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j3yzop5p3mjus8 {margin:0px 0px;}
#wa-row-j3yzop5p3mjus8>div {padding: 0px 0px;}
#wa-row-j3yzop5p3mjv2w {margin:0px 0px;}
#wa-row-j3yzop5p3mjv2w>div {padding: 0px 0px;}
#wa-row-j3yzop5p3mjvdk {margin:0px 0px;}
#wa-row-j3yzop5p3mjvdk>div {padding: 0px 0px;}
#wa-row-j3yzop5p3mjwpk {margin:0px 0px;}
#wa-row-j3yzop5p3mjwpk>div {padding: 0px 0px;}
#wa-row-j3yzop5p3mjwuw {margin:0px 0px;}
#wa-row-j3yzop5p3mjwuw>div {padding: 0px 0px;}
#wa-row-j3yzop5p3mjxlk {margin:0px 0px;}
#wa-row-j3yzop5p3mjxlk>div {padding: 0px 0px;}
#wa-row-j3yzop5p3mjyhk {margin:0px 0px;}
#wa-row-j3yzop5p3mjyhk>div {padding: 0px 0px;}
#wa-row-j3yzop5p3mjz88 {margin:0px 0px;}
#wa-row-j3yzop5p3mjz88>div {padding: 0px 0px;}
#wa-row-j3yzop5p3mjzo8 {margin:0px 0px;}
#wa-row-j3yzop5p3mjzo8>div {padding: 0px 0px;}
#wa-row-j3yzop5p3mk09k {margin:0px 0px;}
#wa-row-j3yzop5p3mk09k>div {padding: 0px 0px;}
#wa-row-j3yzop5p3mk0k8 {margin:0px 0px;}
#wa-row-j3yzop5p3mk0k8>div {padding: 0px 0px;}
#wa-row-j3yzopd23mjx08 {margin:0px 0px;}
#wa-row-j3yzopd23mjx08>div {padding: 0px 0px;}
#wa-row-j3yzopf73mjxaw {margin:0px 0px;}
#wa-row-j3yzopf73mjxaw>div {padding: 0px 0px;}
#wa-row-j4rqv0ug70uiig {margin:0px 0px;}
#wa-row-j4rqv0ug70uiig>div {padding: 0px 0px;}
#wa-row-j4smt0lc767ovk {margin:0px 0px;}
#wa-row-j4smt0lc767ovk>div {padding: 0px 0px;}
#wa-row-j4smt2sw767p0w {margin:0px 0px;}
#wa-row-j4smt2sw767p0w>div {padding: 0px 0px;}
#wa-row-j4smtbxg767now {margin:0px 0px;}
#wa-row-j4smtbxg767now>div {padding: 0px 0px;}
#wa-row-j4smth5z767oa8 {margin:0px 0px;}
#wa-row-j4smth5z767oa8>div {padding: 0px 0px;}
#wa-row-j4snb7do7sykug {margin:0px 0px;}
#wa-row-j4snb7do7sykug>div {padding: 0px 0px;}
#wa-row-j4snconib7038o {margin:0px 0px;}
#wa-row-j4snconib7038o>div {padding: 0px 0px;}
#wa-row-j4snd0ka5whpqg {margin:0px 0px;}
#wa-row-j4snd0ka5whpqg>div {padding: 0px 0px;}
#wa-row-j4sndvlk5whpmw {margin:0px 0px;}
#wa-row-j4sndvlk5whpmw>div {padding: 0px 0px;}
#wa-row-j4ssxhcx7u4lp4 {margin:0px 0px;}
#wa-row-j4ssxhcx7u4lp4>div {padding: 0px 0px;}
#wa-row-j4ssxipz7u4na0 {margin:0px 0px;}
#wa-row-j4ssxipz7u4na0>div {padding: 0px 0px;}
#wa-row-j4syyqfb7yhrps {margin:0px 0px;}
#wa-row-j4syyqfb7yhrps>div {padding: 0px 0px;}
#wa-row-j4uf9kid60czc0 {margin:0px 0px;}
#wa-row-j4uf9kid60czc0>div {padding: 0px 0px;}
#wa-row-j4vke5hp5isoa8 {margin:0px 0px;}
#wa-row-j4vke5hp5isoa8>div {padding: 0px 0px;}
#wa-row-j4vktrt46i5k2o {margin:0px 0px;}
#wa-row-j4vktrt46i5k2o>div {padding: 0px 0px;}
#wa-row-j52pcxrp75cnuo {margin:0px 0px;}
#wa-row-j52pcxrp75cnuo>div {padding: 0px 0px;}
#wa-row-j52puhxh407488 {margin:0px 0px;}
#wa-row-j52puhxh407488>div {padding: 0px 0px;}
#wa-row-jegbu0ra6ebark {margin:0px 0px;}
#wa-row-jegbu0ra6ebark>div {padding: 0px 0px;}
#wa-row-jegbu0ra6ebav4 {margin:0px 0px;}
#wa-row-jegbu0ra6ebav4>div {padding: 0px 0px;}
#wa-row-jegbu0ra6ebbnk {margin:0px 0px;}
#wa-row-jegbu0ra6ebbnk>div {padding: 0px 0px;}
#wa-row-jegbu0ra6ebcu8 {margin:0px 0px;}
#wa-row-jegbu0ra6ebcu8>div {padding: 0px 0px;}
#wa-row-jegbu8sr5q8lgo {margin:0px 0px;}
#wa-row-jegbu8sr5q8lgo>div {padding: 0px 0px;}
#wa-row-jja8dhu81dqeyef2bk {margin:0px 0px;}
#wa-row-jja8dhu81dqeyef2bk>div {padding: 0px 0px;}
#wa-row-jja8fqee1dqez0jnds {margin:0px 0px;}
#wa-row-jja8fqee1dqez0jnds>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j3yzop5p3mjus8 {margin:0px 0px;}
#wa-row-j3yzop5p3mjus8>div {padding: 0px 0px;}
#wa-row-j3yzop5p3mjv2w {margin:0px 0px;}
#wa-row-j3yzop5p3mjv2w>div {padding: 0px 0px;}
#wa-row-j3yzop5p3mjvdk {margin:0px 0px;}
#wa-row-j3yzop5p3mjvdk>div {padding: 0px 0px;}
#wa-row-j3yzop5p3mjwpk {margin:0px 0px;}
#wa-row-j3yzop5p3mjwpk>div {padding: 0px 0px;}
#wa-row-j3yzop5p3mjwuw {margin:0px 0px;}
#wa-row-j3yzop5p3mjwuw>div {padding: 0px 0px;}
#wa-row-j3yzop5p3mjxlk {margin:0px 0px;}
#wa-row-j3yzop5p3mjxlk>div {padding: 0px 0px;}
#wa-row-j3yzop5p3mjyhk {margin:0px 0px;}
#wa-row-j3yzop5p3mjyhk>div {padding: 0px 0px;}
#wa-row-j3yzop5p3mjz88 {margin:0px 0px;}
#wa-row-j3yzop5p3mjz88>div {padding: 0px 0px;}
#wa-row-j3yzop5p3mjzo8 {margin:0px 0px;}
#wa-row-j3yzop5p3mjzo8>div {padding: 0px 0px;}
#wa-row-j3yzop5p3mk09k {margin:0px 0px;}
#wa-row-j3yzop5p3mk09k>div {padding: 0px 0px;}
#wa-row-j3yzop5p3mk0k8 {margin:0px 0px;}
#wa-row-j3yzop5p3mk0k8>div {padding: 0px 0px;}
#wa-row-j3yzopd23mjx08 {margin:0px 0px;}
#wa-row-j3yzopd23mjx08>div {padding: 0px 0px;}
#wa-row-j3yzopf73mjxaw {margin:0px 0px;}
#wa-row-j3yzopf73mjxaw>div {padding: 0px 0px;}
#wa-row-j4rqv0ug70uiig {margin:0px 0px;}
#wa-row-j4rqv0ug70uiig>div {padding: 0px 0px;}
#wa-row-j4smt0lc767ovk {margin:0px 0px;}
#wa-row-j4smt0lc767ovk>div {padding: 0px 0px;}
#wa-row-j4smt2sw767p0w {margin:0px 0px;}
#wa-row-j4smt2sw767p0w>div {padding: 0px 0px;}
#wa-row-j4smtbxg767now {margin:0px 0px;}
#wa-row-j4smtbxg767now>div {padding: 0px 0px;}
#wa-row-j4smth5z767oa8 {margin:0px 0px;}
#wa-row-j4smth5z767oa8>div {padding: 0px 0px;}
#wa-row-j4snb7do7sykug {margin:0px 0px;}
#wa-row-j4snb7do7sykug>div {padding: 0px 0px;}
#wa-row-j4snconib7038o {margin:0px 0px;}
#wa-row-j4snconib7038o>div {padding: 0px 0px;}
#wa-row-j4snd0ka5whpqg {margin:0px 0px;}
#wa-row-j4snd0ka5whpqg>div {padding: 0px 0px;}
#wa-row-j4sndvlk5whpmw {margin:0px 0px;}
#wa-row-j4sndvlk5whpmw>div {padding: 0px 0px;}
#wa-row-j4ssxhcx7u4lp4 {margin:0px 0px;}
#wa-row-j4ssxhcx7u4lp4>div {padding: 0px 0px;}
#wa-row-j4ssxipz7u4na0 {margin:0px 0px;}
#wa-row-j4ssxipz7u4na0>div {padding: 0px 0px;}
#wa-row-j4syyqfb7yhrps {margin:0px 0px;}
#wa-row-j4syyqfb7yhrps>div {padding: 0px 0px;}
#wa-row-j4uf9kid60czc0 {margin:0px 0px;}
#wa-row-j4uf9kid60czc0>div {padding: 0px 0px;}
#wa-row-j4vke5hp5isoa8 {margin:0px 0px;}
#wa-row-j4vke5hp5isoa8>div {padding: 0px 0px;}
#wa-row-j4vktrt46i5k2o {margin:0px 0px;}
#wa-row-j4vktrt46i5k2o>div {padding: 0px 0px;}
#wa-row-j52pcxrp75cnuo {margin:0px 0px;}
#wa-row-j52pcxrp75cnuo>div {padding: 0px 0px;}
#wa-row-j52puhxh407488 {margin:0px 0px;}
#wa-row-j52puhxh407488>div {padding: 0px 0px;}
#wa-row-jegbu0ra6ebark {margin:0px 0px;}
#wa-row-jegbu0ra6ebark>div {padding: 0px 0px;}
#wa-row-jegbu0ra6ebav4 {margin:0px 0px;}
#wa-row-jegbu0ra6ebav4>div {padding: 0px 0px;}
#wa-row-jegbu0ra6ebbnk {margin:0px 0px;}
#wa-row-jegbu0ra6ebbnk>div {padding: 0px 0px;}
#wa-row-jegbu0ra6ebcu8 {margin:0px 0px;}
#wa-row-jegbu0ra6ebcu8>div {padding: 0px 0px;}
#wa-row-jegbu8sr5q8lgo {margin:0px 0px;}
#wa-row-jegbu8sr5q8lgo>div {padding: 0px 0px;}
#wa-row-jja8dhu81dqeyef2bk {margin:0px 0px;}
#wa-row-jja8dhu81dqeyef2bk>div {padding: 0px 0px;}
#wa-row-jja8fqee1dqez0jnds {margin:0px 0px;}
#wa-row-jja8fqee1dqez0jnds>div {padding: 0px 0px;}
}
